<?xml version="1.0" encoding="utf-8"?>
<component size="800,250">
  <controller name="state" exported="true" pages="0,0,1,1,2,2,3,3" selected="2"/>
  <controller name="day" exported="true" pages="0,day1,1,day2,2,day3" selected="2"/>
  <displayList>
    <component id="n2_ke93" name="item1" src="ke932" fileName="com/item_reward.xml" xy="192,38" scale="1.3,1.3">
      <gearDisplay controller="state" pages="0,1,2,3"/>
      <gearXY controller="state" pages="0,1,2,3" values="325,38|248,59|192,38|475,11"/>
      <gearSize controller="day" pages="0,1" values="150,200,1,1|150,200,1,1" default="150,200,1.3,1.3"/>
    </component>
    <component id="n3_ke93" name="item2" src="ke932" fileName="com/item_reward.xml" xy="332,38" scale="1.3,1.3">
      <gearDisplay controller="state" pages="1,2,3"/>
      <gearXY controller="state" pages="1,2,3" values="432,59|332,38|657,11" default="358,32"/>
      <gearSize controller="day" pages="0,1,2" values="150,200,1,1|150,200,1,1|150,200,1.3,1.3"/>
    </component>
    <component id="n4_ke93" name="item3" src="ke932" fileName="com/item_reward.xml" xy="475,38" scale="1.3,1.3">
      <gearDisplay controller="state" pages="2,3"/>
      <gearXY controller="state" pages="2,3" values="475,38|475,185" default="505,23"/>
      <gearSize controller="day" pages="0,1" values="150,200,1,1|150,200,1,1" default="150,200,1.3,1.3"/>
    </component>
    <component id="n5_ke93" name="item4" src="ke932" fileName="com/item_reward.xml" xy="657,185" scale="1.3,1.3">
      <gearDisplay controller="state" pages="3"/>
      <gearSize controller="day" pages="0,1,2" values="150,200,1,1|150,200,1,1|150,200,1.3,1.3"/>
    </component>
    <image id="n10_irh9" name="img_select" src="irh95" fileName="img/3DAYS_pr_001_mask.png" xy="-95,-33" size="488,572" visible="false">
      <gearDisplay controller="day" pages="0,1"/>
      <gearXY controller="day" pages="0,1" values="160,-324|160,-322" default="-95,-33"/>
    </image>
    <image id="n11_irh9" name="img_select2" src="irh99" fileName="img/3DAYS_pr_003_mask.png" xy="-47,-61" size="974,442" visible="false">
      <gearDisplay controller="day" pages="2"/>
    </image>
    <image id="n15_dpcj" name="light_0" src="irh97" fileName="img/3DAYS_pr_002_receive.png" xy="144,-338" visible="false"/>
    <image id="n16_dpcj" name="light_1" src="irh9a" fileName="img/3DAYS_pr_003_receive.png" xy="-65,-91" visible="false"/>
  </displayList>
</component>